/* Estilo de Vapor */

div.vapor {
    margin-top: 1em;
    margin-bottom: 1em;
}

.vapor h1 {
    margin-bottom: 1em;
}

/* Cambios a gridviews */

.pagination {
    text-align: center;
    margin: auto;
}

/* Cambios a formularios */

.form-control {
    padding: 0.5em 0.5em;
    margin: 0.5em 0.25em;
}

/* Vista de presupuesto */

#presupuesto-mensual .consolidado {
    margin-top: 0em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

#presupuesto-mensual .fondo {
    padding-top: 0.5em;
}

#presupuesto-mensual .anio_mes {
    margin-left: 1em;
}

#presupuesto-mensual .anio-mes-transaccion {
    margin-left: 1em;
    font-size: smaller;
}

